/* default styles */
body {
	font-size:100%;
	color:#2e3e29;
}
body, p, div, li, ol, dl, td, em, pre, blockquote, textarea, input {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	}
h1 {
	color:#2e3e29;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight:700;
}
h2, h3, h4, h5, h6 {
	color:#2e3e29;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight:700;
}
hr {
	height:2px;
	border-top:1px solid #e5e5e5;
	border-bottom:none;	
	border-right:none;
	border-left:none;
	width:100%;
}
* {
         box-sizing: border-box;
}
strong, b {
	font-weight:700;
}

h1{font-size:220%;}
h2{font-size:180%;}
h3{font-size:160%;}
h4{font-size:140%;}
h5{font-size:120%;}
h6{font-size:110%;}

h1{padding-top:8px;padding-bottom:8px;}
h2{padding-top:8px;padding-bottom:8px;}
h3{padding-top:8px;padding-bottom:8px;}
h4{padding-top:8px;padding-bottom:6px;}
h5{padding-top:6px;padding-bottom:4px;}
h6{padding-top:6px;padding-bottom:4px;}

p {
	line-height:1.4em;
	padding:6px 0px 12px 0;
	}
img {
	max-width:100%;
	height:auto;
	}
a:link, a:visited {
	color:#2e3e29;
	text-decoration:none;
	}
a:hover {
	color:#ceba9c;
	text-decoration:underline;
	}
a:active {
	color: #F00;
	}

em, i {
	font-style:italic;
}

ul,ol {
	padding-top:6px;
	padding-bottom:6px;
	margin-left:14px;
}
li{
	padding-top:5px;
	padding-bottom:5px;
	margin-left:14px;
}

.clear {
	clear:both;
}




/* template design styles */
.mobileNav	{ display:none; }
#container {
	position: relative;
	margin: auto;
	width:100%;
	}
	
#mainNav {
	position: absolute;
	top:0;
	margin: auto;
	width:100%;	
	height:70px;
	background-color:rgba(41,56,37,0.9);
	z-index:999;
	}
#mainNavArea {
	position: relative;
	margin: auto;
	width:1332px;	
	}	
	
/* MAIN NAV LINKS */
#menu {
	float:right;
	padding-top:24px;
	margin-right:24px;
	}
#menu ul, #menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	}
#menu li {
	display:inline-block;
	padding:4px 0 4px 0;
	color:#FFF;
	}


/* adjust padding on scroll
.menulistPad {
	padding-top:30px!important;
	}
 */
#menu li a{
	font-size:110%;
	text-decoration:none;
	text-transform:uppercase;
	padding:4px 14px 4px 14px;
	}

#menu li a:link {
	color:#FFF;
	background-color:transparent;
	}
#menu li a:active {
	color:#FF0000;
	background-color:transparent;
	}
#menu li a:visited {
	color:#FFF;
	background-color:transparent;
	}
#menu li a:hover {
	color:#72856b;
	background-color:transparent;
	}
	

	
#header {
	position: relative;
	margin: auto;
	width:100%;
	background-color: #fff;
	background-image: url(../img/AHRW_bgBanner.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	transition:all 0.7s ease;
	}
.bgPosContent {
	background-position: center -120px!important;
	}
#headerArea {
	position: relative;
	margin: auto;
	width:1332px;
	min-height:851px;
	transition:all 0.7s ease;
	}
#headerAreaC {
	position: relative;
	margin: auto;
	width:1332px;
	min-height:240px;
	transition:all 0.7s ease;
	}		
#logo {
	position:absolute;
	top:0px;
	left:0px;
	width:380px;
	 height:160px; 
	background-color: #fff;
	z-index:1000;
	transition:all 0.7s ease;
	}
#logo h3 {
	font-size:36px;
	color:#3f7633;
	text-transform:uppercase;
	line-height:0.8;
	letter-spacing:0.03em;
	margin:0;
	padding:0;
	z-index:20;
	margin:20px 0 0 38px;
	font-weight:400;
	}		
#logo h2 {
	font-size:48px;
	color:#1e4f17;
	text-transform:uppercase;
	line-height:0.8;
	letter-spacing:0.06em;
	margin:0;
	padding:0;
	z-index:20;
	margin:10px 0 0 35px;
	}

	
#contactBox {
	position:absolute;
	top:70px;
	right:0px;
	width:330px;
	height:110px;
	background-color:rgba(181,151,105,0.9);
	z-index:10;
	}
	
#contactBox h2 {
	position:absolute;
	top:26px;
	left:35px;
	font-size:32px;
	color:#fff;
	line-height:1.0;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.66);
	margin:0; padding:0;
	z-index:20;
	}
#contactBox h2 a {
	text-decoration:none;
	color:#FFF;
	}
#contactBox h6 {
	position:absolute;
	bottom:26px;
	right:38px;
	font-size:17px;
	font-weight:400;
	color:#fff;
	line-height:1.0;
	margin:0;
	padding:0;
	z-index:30;
	}
	
#fourServices {
	position:absolute;
	bottom:0px;
	left:0px;
	width:auto;
	border-top: 3px solid #FFFFFF;
	border-left: 3px solid #FFFFFF;
	border-right: 3px solid #FFFFFF;
	}
.fsBox {
	float:left;
	width:25%;
	transition:all 0.7s ease;
	}
	
#fsBoxTitle01 h4,#fsBoxTitle02 h4,#fsBoxTitle03 h4,#fsBoxTitle04 h4 {
	color:#FFF;
	font-weight:400;
	padding-top:22px;
	min-height:70px;
	transition:all 0.7s ease;
	}
#fsBoxTitle01 {
	text-align:center;	
	background-color:#9e8f72;
	background-image: url(../img/AHRW_stone_header.jpg);	
	}
#fsBoxTitle02 {
	text-align:center;
	background-color:#465157;
	background-image: url(../img/AHRW_bluestone_header.jpg);
	}
#fsBoxTitle03 {
	text-align:center;
	background-color:#2F3E29;
	background-image: url(../img/AHRW_supply_header.jpg);
	}
#fsBoxTitle04 {
	text-align:center;
	background-color:#5E6D58;
	background-image: url(../img/AHRW_landscape_header.jpg);
	}
	
	
.fsPhoto img {
	width:332px;
	height:auto;
	border:none;
	}
		
#titleBar {
    position: relative;
	margin: auto;
	margin-top:50px;
	width:100%;	
	background-color: #cfba9d;	
	}
.marginTop35 {
	margin-top:35px!important;
	}
#titleArea {
	position: relative;
	margin: auto;
	width:1325px;
	background-color: #cfba9d;
	text-align:center;
	}
#titleArea h2 {
	padding-top:36px;
	padding-bottom:36px;
	font-size:190%;
	}
.leftAlign {
	text-align:left!important;
	padding-left:10px;
	}



#contentOuter {
	clear:both;
    position: relative;
	float:left;
	margin: auto;
	width:100%;	
	background-color: #f5f1ec;
	}
#contentArea {
	position: relative;
	margin: auto;
	width:1325px;
	}
	
/* home cols */
#leftColH {
	float:left;
	width:65%;
	padding:40px 40px 40px 10px;
	box-sizing: border-box;
	font-size:110%;
	}
#rightColH {
	float:left;
	width:35%;
	padding:30px 10px 40px 36px;
	box-sizing: border-box;
	font-size:140%;
	font-weight:700;
	}
	
/* contact page */
#leftColC {
	float:left;
	width:60%;
	padding:40px 40px 40px 10px;
	box-sizing: border-box;
	font-size:110%;
	}
#rightColC {
	float:left;
	width:40%;
	padding:40px 10px 40px 36px;
	box-sizing: border-box;
	font-size:110%;

	}



#quoteLink {
	margin-top:10px;
	display:inline-block;
	padding:10px 12px 10px 38px;
	background-color:#2f3e29;
	color:#FFFFFF;
	background-image: url(../img/AHRW_quoteIcon.png);
	background-position: 14px 12px;
	background-repeat: no-repeat;
	background-size: 21px 20px;
	}
#quoteLink a:link,#quoteLink a:visited {
	color:#FFFFFF;
	text-decoration:none;
	}
#quoteLink a:hover {
	color:#ceba9c;
	text-decoration:none;
	}

#photoContainer {
	clear:both;
	display:inline-block;
	width:100%;
	text-align:center;
	}
.photo {
	display:inline-block;
	text-align:center;
	width:406px;
	height:270px;
	margin:10px 10px 10px 10px;
	}
	
		
#footerOuter {
	clear:both;
    position: relative;
	margin: auto;
	width:100%;
	background-color: #fff;			
	}
#footerArea {
	position: relative;
	margin: auto;
	width:1325px;
	background-color: #fff;	
	}
#footerInfo {
	float:left;
	padding:38px 0px 30px 10px;
	font-size:90%;
	}
#siteBy {
	float:right;
	padding:38px 10px 30px 0px;
	font-size:90%;
	}	
.fPipe {
	padding:0px 8px 0px 8px;
	}

.noWrap { 
	 white-space: nowrap;
	}
	
/* top of page link */
.cd-top{display:inline-block;height:60px;width:60px;position:fixed;bottom:80px;right:20px;z-index:1000;border-radius:8px;box-shadow:0 0 10px rgba(0, 0, 0, 0.05);overflow:hidden;text-indent:100%;white-space:nowrap;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAADLSURBVDhPzZKxDcIwEEVTMAA1INEyBAVDMEDWAiQoKRiCQSgoKSnoY94/nyw5toKChMSTvuK7+992ojT/TQhhInk5DgW7rrtIozchNEM7gobW6vl4GIxztPdsQj3N3FYHwwIdPFOgmTxuz2Fu7xytEeoXenhpuCf/JmrUwjzWaDW4CcUSHeMoQn3n0ZoBWG/oXW3oKKOsNjh7z6C2kz2boFe7yUmDloVOLE7uwyzdJPNSbNGTRnFyHzy6ya3w0pj68iN4v/u9f0DTvAFO1muLM+58RwAAAABJRU5ErkJggg==');background-color:#465157;background-position:center 50%;background-repeat:no-repeat;visibility:hidden;opacity:0;-webkit-transition:opacity .3s 0s, visibility 0s .3s;-moz-transition:opacity .3s 0s, visibility 0s .3s;transition:opacity .3s 0s, visibility 0s .3s;}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 800px) {
  .cd-top {
    right: 20px;
    bottom: 240px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 240px;
  }
}	


	
@media only screen and (max-width:1331px), only screen and (max-device-width:1331px){
#mainNavArea,#headerArea,#headerAreaC,#titleArea,#contentArea,#footerArea {
	width:100%;
	}

} /* end media */


@media only screen and (max-width:848px), only screen and (max-device-width:848px){
	
#mainNav,#contactBox {
	display:none;
	}

#logo {
	position:absolute;
	top:70px;
	left:0px;
	width:332px;
	height:150px;
	}
	
#logo h3 {
	font-size:32px;
	}
#logo h2 {
	font-size:42px;
	}	

#headerArea {
	min-height:700px;
	}	

	
#fsBoxTitle01 h4,#fsBoxTitle02 h4,#fsBoxTitle03 h4,#fsBoxTitle04 h4 {
	font-size:105%;
	}

#titleBar {
	margin-top:30px;
	height:auto;
	}
#titleArea h2 {
	padding:30px 20px 30px 20px;
	font-size:140%;
	}
/* home cols */
#leftColH {
	width:100%;
	padding:40px 20px 20px 20px;
	}
#rightColH {
	width:100%;
	padding:20px 20px 40px 20px;
	font-size:130%;
	}
	
#leftColC {
	width:100%;
	padding:40px 20px 20px 20px;
	}
#rightColC {
	width:100%;
	padding:20px 20px 40px 20px;
	}
	
.photo {
	width:95%;
	height:auto;
	margin:10px 10px 10px 10px;
	}	
#footerInfo {
	float:left;
	padding:38px 0px 20px 10px;
	font-size:90%;
	}
#siteBy {
	clear:both;
	float:left;
	padding:10px 0px 30px 10px;
	font-size:90%;
	}


		
/* mobile top nav */
.mobileNav {
	width:100%;
	position: fixed;
	top:0;
	display:block;
	background-color:#2f3e29;
	overflow:hidden;
	z-index:10000;
	transition:all 0.7s ease;
	}
	
/* add a phone number  */
#callMB {
	float:left;
	padding-top:15px;
	padding-left:40px;
	color:#FFF;
	font-size:20px;
}
#mbTel a {
	color:#FFF;
	text-decoration:none;
	font-size:20px;
}

.mobileNav .block ul {
	list-style-type: none;
	margin: 0px;
	padding:0px;
}
.mobileNav .block li {
	margin: 0px;
	padding:0px;
	list-style-type: none;

}
.mobileNav .block a {
	display: block;
	margin:0px;
	padding:0px;
	text-align:center;
    font-size:130%;
	letter-spacing: .07em;
	border-bottom:1px dotted #CCC;
	color: #2f3e29;
	background-color:#FFF;	
	font-weight:normal;
	padding: 12px 0px 12px 0px;	
	text-transform:uppercase;
	}

.mobileNav .block a:link {
color: #2f3e29;
background-color:#FFF;
text-decoration:none;

}
.mobileNav .block a:active {
color:#F00;
background-color:#FFF;
text-decoration:none;

}
.mobileNav .block a:visited {
color: #2f3e29;
background-color:#FFF;
text-decoration:none;

}
.mobileNav .block a:hover {
color: #FFF;
background-color:#2f3e29;
text-decoration:none;

}


h3.trigger {
	float:right;
}
h3.trigger {
	padding: 8px 10px 6px 10px;
	margin: 4px 15px 4px 0;
	background-color:transparent;
	font-size: 130%;
	font-weight: bold;
}
h3.trigger a {
	display: block;
	background-color:#2f3e29;
	color: #FFF;
	text-decoration: none;
	overflow:hidden;
}
h3.trigger a:hover {
	color: #E5E5E5;
}
h3.active {

}

.toggle_container {
	margin: 0px 0px 0px 0px;
	padding: 0;
	overflow: hidden;
	clear: both;
}
.toggle_container .block {
	padding: 10px 10px 10px 10px;
	margin-top:0px;
	background-color:#2f3e29;/* border */

}
.toggle_container .block p {
	padding: 0;
	margin:0;
	padding-top:0px;
}

} /* end media */

@media only screen and (max-width:680px), only screen and (max-device-width:680px){
#fourServices {
	border:none;
	}
.fsBox {
	width:50%;
	}	
#headerArea {
	min-height:940px;
	}	

#fsBoxTitle01 h4,#fsBoxTitle02 h4,#fsBoxTitle03 h4,#fsBoxTitle04 h4 {
	font-size:120%;
	}

		
} /* end media */	


@media only screen and (max-width:440px), only screen and (max-device-width:440px){
	
#logo {
	width:100%;
	}
	
#logo h2 {
	font-size:42px;
	}
	
.fsBox {
	width:100%;
	}
.fsPhoto img {
	width:100%;
	height:auto;
	}	
#headerArea {
	min-height:1640px;
	}	

#fsBoxTitle01 h4,#fsBoxTitle02 h4,#fsBoxTitle03 h4,#fsBoxTitle04 h4 {
	font-size:120%;
	}

#fsBoxTitle01,#fsBoxTitle02,#fsBoxTitle03,#fsBoxTitle04 {
	background-image: none;
	}	


.photo {
	width:90%;
	height:auto;
	margin:10px 10px 10px 10px;
	}	

	
} /* end media */

@media only screen and (max-width:340px), only screen and (max-device-width:340px){
	

#headerArea {
	min-height:1550px;
	}	

	
} /* end media */	
